<template>
  <require from="./ajuda.css"></require>

	<div class="container-panel ajuda-section w-100">
    <div class="container-header">
      <div class="header-info">
        <span class="subtitle">Para lhe ajudar a tirar o máximo de proveito do Cockpit, estamos fazendo vários vídeos com explicações poderosas!</span>
        <span class="subtitle">Confira abaixo.</span>
      </div>
      <div class="header-search">
        <div class="pseudo-search">
          <input type="text" placeholder="O que você deseja saber?" autofocus required>
          <button class="fa fa-search" type="submit"></button>
        </div>

        <!-- <div class="form-group has-search">
          <span class="fa fa-search form-control-feedback"></span>
          <input type="text" class="form-control" placeholder="O que você deseja saber?">
        </div> -->
      </div>
    </div>
    <div class="container-body row">
      <div class="video-card col-12">
        <div class="col-12 card">
          <div class="card-header">
            <div class="video-title">
              <span class="title">Cockpit - Por onde eu começo?</span>
            </div>
            <div class="video-description">
              <span>Esse é o seu ponto incial ${getNome()}!</span>
              <span>Aqui vamos lhe mostrar as princiapis funções do nosso Cockpit para que você não se perca
                em meio as suas operações. É importante que você veja todos vídeos até o final para que 
              possa aproveitar ao máximo todas as funcionalidades que o Cockpit oferece.</span>
            </div>
          </div>
          <div class="card-body">
            <div class="video-area">
              <iframe width="100%" height="100%" src="https://www.youtube.com/embed/FDm4zRr7m4c" title="YouTube video player" frameborder="0" allow="accelerometer; 100%play; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </div>
          </div>
        </div>
      </div>

      <div class="video-card col-12">
        <div class="col-12 card">
          <div class="card-header">
            <div class="video-title">
              <span class="title">Cockpit - O entradas no mercado over 0.5</span>
            </div>
            <div class="video-description">
              <span>Nesse vídeo ${getNome()}, vamos lhe mostrar como analisar uma boa entrada em um mercado over
                 0.5. É sabido que esse é um tipo de mercado tentador pois os valores de odds sempre são mais elevados.
                Portanto, é de extrema importância uma excelente análise para evitar qualquer tipo de perda.</span>
            </div>
          </div>
          <div class="card-body">
            <div class="video-area">
              <iframe width="100%" height="100%" src="https://www.youtube.com/embed/ziTzxK5VfT0" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </div>
          </div>
        </div>
      </div>
 
    </div>
	</div>
</template>
